Hello Guest, if you are reading this it means you have not registered yet. Please take a second, Click here to register, and in a few simple steps you will be able to enjoy our community and use our OpenViX support section.
Results 1 to 4 of 4

Thread: EPG Translator and JediMakerXtream on OpenVix-6.1.003 on Octagon sf8008.

  1. #1

    Title
    Junior Member
    Join Date
    Feb 2012
    Posts
    24
    Thanks
    28
    Thanked 4 Times in 2 Posts

    EPG Translator and JediMakerXtream on OpenVix-6.1.003 on Octagon sf8008.

    I have downloaded the 2 above-mentioned Plugins from Extensions.
    They did not show up in the Plugins Menu.
    I attach file named attachment.jpg displaying what I got on the screen.
    Many thanks.
    Attached Images Attached Images
    Octagon sf8008 combo Vuplus Solo2 DM800

  2. #2
    twol's Avatar
    Title
    Moderator
    Join Date
    Apr 2012
    Posts
    7,410
    Thanks
    896
    Thanked 2,576 Times in 1,976 Posts
    Quote Originally Posted by satfoot View Post
    I have downloaded the 2 above-mentioned Plugins from Extensions.
    They did not show up in the Plugins Menu.
    I attach file named attachment.jpg displaying what I got on the screen.
    Many thanks.
    None of that makes any sense….. I have just downloaded both without issues.
    Also there is no such import for EPGtranslator, also EPGlist & EPGBouquetList are 2 different modules .. have you added other ipk‘s or files from another source (e.g. I don‘t recognise the skin in use)
    Gigablue Quad 4K & UE 4K
    .........FBC Tuners:
    ------------------> DUR-Line DCR 5-1-8-L4 Multiswitch to 1.5M dish(28.2E)
    ------------------> Spaun SUS 5581/33 NFA Multiswitch to 80 cm dish(19.2E)
    .......................> FBC & DVB-S2X into 90cm dish (27.5W) Opticum robust Unicable LNB
    AX HD61, Edision Osmio 4K+, Zgemma H9Combo, Octagon SF8008 using Legacy ports on multiswitches
    Zgemma H9 C/S into Giga4K

  3. The Following User Says Thank You to twol For This Useful Post:

    satfoot (04-04-22)

  4. #3
    abu baniaz's Avatar
    Title
    Moderator
    Join Date
    Sep 2010
    Location
    East London
    Posts
    22,516
    Thanks
    6,070
    Thanked 8,809 Times in 5,951 Posts
    I have just installed those two plugins from the plugin server and do not get an error either. Did you use an IPK you had downloaded from the internet? Are you using any EPG mod files? Are you using a "Build"? If so, which build?

  5. The Following User Says Thank You to abu baniaz For This Useful Post:

    satfoot (04-04-22)

  6. #4

    Title
    Junior Member
    Join Date
    Feb 2012
    Posts
    24
    Thanks
    28
    Thanked 4 Times in 2 Posts
    Yes, I had installed several other plugin ipk's/skin not from the Extensions which have surely caused this problem.
    So I re-installed the Image and re-installed the said 2 plugins and they both work fine.
    Thanks to twol and abubaniaz for your help and info. Regards.
    Octagon sf8008 combo Vuplus Solo2 DM800

  7. The Following 2 Users Say Thank You to satfoot For This Useful Post:

    abu baniaz (05-04-22),twol (05-04-22)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.